.productDetails h6 {
    margin: 10px 0 0;
    font-size: 18px;
    font-weight: 600;
    font-family: var(--button-14);
    display: inline-block;
}

.productDetails {  
    gap: 11px;      
} 
.productDetails p {
    font-size: 17px;
    line-height: 24px;
    font-family: var(--button-14);
}
.productContent li {
    font-size: 18px;
    margin: 0 0 23px;
    width: 100%;
    line-height: 24px;
}

 .taggant-wrapper {
    flex: auto;     
}




@media only screen and (max-width:700px)
{
 .mobilePro_detail h1, .mobilePro_detail h2, .mobilePro_detail h3 {   
        font-size: 19px;
    }
    
.parallel-flow h6 {
        margin: 0px 0 0;
        font-size: 12px;
        font-weight: 600;
        font-family: var(--button-14);
        display: inline-block;
    }
    
    
.mobilePro_details ul, .mobilePro_details ol{      margin: 0;
    padding: 0 10px;
}

    
  .mobilePro_details  li {
    line-height: 21px;
    margin: 0 0 30px;
}


.frame-wrapper10 {    
    display: block;}

.parallel-flow {     
    padding: 0 10px;
    text-align: left;
    font-size: var(--body-20-size);
    color: var(--text-black-headers);
    font-family: var(--h2);
} 
    
.frame-parent56 {  
    padding: 0;
}

  .mobilePro_detail {
    padding: 0 15px;
}

   
}